EDIT - bug #9550

Recognize PhytoKeys and PLoS ONE in name parser

03/24/2021 02:19 PM - Andreas Miller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.22

Severity: normal Found in Version:

Description

e.g. Pseudopodospermum baeticum (DC.) Zaika & al. in PhytoKeys 137: 68. 2020

Related issues:
Copied from EDIT - task #9014: Unparsable name strings

In Progress

Associated revisions

Revision a119dab7 - 03/24/2021 02:20 PM - Andreas Miiller
fix #9550 , ref #9014 include PhytoKeys in name parser

Revision bf382cb7 - 03/25/2021 12:40 PM - Andreas Miiller
ref #9550 add PLoS ONE to the explicit journal title list

Revision 3dde5e8a - 03/25/2021 01:04 PM - Andreas Miiller
ref #9550 fixing title in test

History

#1 - 03/24/2021 02:20 PM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlibla119dab72{372797dc5e8afd8f34c53baa3e7440.

#2 - 03/24/2021 02:20 PM - Andreas Miiller
- Copied from task #9014: Unparsable name strings added

#3 - 03/24/2021 04:15 PM - Andreas Miuller

- Subject changed from Recognize PhytoKeys in name parser to Recognize PhytoKeys and Adansonia in name parser

#4 - 03/24/2021 04:36 PM - Andreas Miuller

- Subject changed from Recognize PhytoKeys and Adansonia in name parser to Recognize PhytoKeys in name parser

#5 - 03/25/2021 01:09 PM - Andreas Miller

- Subject changed from Recognize PhytoKeys in name parser to Recognize PhytoKeys and PLoS ONE in name parser

- Status changed from Resolved to Closed

- % Done changed from 50 to 100

Test run as expected.
